Bug 138762 - SELinux FAQ - how to install strict policy by default using kickstart
Summary: SELinux FAQ - how to install strict policy by default using kickstart
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://people.redhat.com/kwade/fedora...
Whiteboard:
Keywords:
Depends On:
Blocks: 118757
TreeView+ depends on / blocked
 
Reported: 2004-11-11 00:48 UTC by Karsten Wade
Modified: 2007-04-18 17:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-31 18:42:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
describes how to use kickstart to install strict policy by default, change to how to switch current policy procedure. (1.81 KB, patch)
2004-11-11 00:49 UTC, Karsten Wade
no flags Details | Diff

Description Karsten Wade 2004-11-11 00:48:21 UTC
Description of change/FAQ addition.  If a change, include the original
text first, then the changed text:

See attached patch.

Version-Release of FAQ (found on
http://people.redhat.com/kwade/fedora-docs/selinux-faq-en/ln-legalnotice.html):

 for example: selinux-faq-1.3-3 (2004-11-09-T04:20-0800)

Comment 1 Karsten Wade 2004-11-11 00:49:41 UTC
Created attachment 106460 [details]
describes how to use kickstart to install strict policy by default, change to how to switch current policy procedure.

Comment 2 Karsten Wade 2004-12-31 18:42:20 UTC
Included in 1.3-5.

# new text for FAQ

Q:  How can I install the strict policy by default with kickstart?

A:  1. Under the %packages section, add selinux-policy-strict.

    2. Under the %post section, add the following:

lokkit -q --selinuxtype=strict
touch /.autorelabel



Note You need to log in before you can comment on or make changes to this bug.